@charset "utf-8";
body{
color:var(--main-color-text);
font-family:Roboto,Arial,sans-serif;
background:var(--bg-color);
min-width:360px;
}
body,h1,h2,h3,p,ul{
margin:0;
padding:0}
footer{
color:var(--color-text-footer)}
.no-scroll{
overflow:hidden}
.nabhhaawSB{
padding:30px 15px;
max-width:1470px;
margin:0 auto;
}
h2{
color:var(--title);
line-height:120%;
margin-bottom:15px;
font-weight:700;
font-size:24px;
}
ul{
gap:11px;
padding:10px 0 20px 0;
flex-direction:column;
list-style:none;
display:flex;
}
ol{
gap:11px;
display:flex;
flex-direction:column;
padding:10px 0 20px 20px;
}
ul li{
position:relative;
padding-left:20px}
ul li::before{
transform:translateY(-50%);
position:absolute;
border-radius:50%;
height:8px;
top:50%;
content:"";
background-color:var(--marker-list);
width:8px;
left:0;
}
:root{
--text-burger-menu:white;
--registration-text:white;
--bg-color:black;
--signUp-border:2px solid #ffbc00;
--color-text-footer:white;
--bg-comment-faq-block:white;
--border-table:rgba(0,0,0,0.05);
--shadow-bg:none;
--banner-data:#838486;
--line-burger:#ffbc00;
--br-radius:10px;
--text-burger-game:black;
--secondary-bg-btn:#464648;
--bg-card-burger:transparent;
--burger-game:white;
--secodary-text:white;
--br-radius-adaptiv:5px;
--black:#000;
--secondary-descr:black;
--white:#fff;
--main-color-text:black;
--header-bg:black;
--line-footer:#bbc0c6;
--nav-text:white;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--text-burger:black;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--banner-bg:white;
--secondary-text-btn:black;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--bg-comment-faq-item:rgba(0,0,0,0.03);
--politic-footer:#787878;
--burger-bg:black;
--banner-title:black;
--primary-text-btn:white;
--signUp-bg:none;
--signUp-text:white;
--bg-main:white;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--title:black;
--marker-list:#ffcc59;
}
[type=checkbox],[type=radio],legend{
box-sizing:border-box;
padding:0}
html{
line-height:1.15;
-webkit-text-size-adjust:100%}
body{
margin:0}
main{
display:block}
h1{
font-size:2em;
margin:.67em 0}
a{
background-color:transparent}
b,strong{
font-weight:bolder}
.RZhnmqucu a {
color:var(--main-color-text);
}
img{
border-style:none}
button,input,optgroup,select,textarea{
font-size:100%;
margin:0;
line-height:1.15;
font-family:inherit;
}
[type=button],[type=reset],[type=submit],button{
-webkit-appearance:button}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{
border-style:none;
padding:0}
[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{
outline:ButtonText dotted 1px}
.GCaQqQow a {
color:var(--main-color-text);
}
.MvBRbQibpG {
margin-bottom:30px;
position:relative;
}
.aZlkJyHaNG {
border-radius:10px;
}
.aZlkJyHaNG img {
border-radius:10px;
width:100%;
}
.fZRpdAhNaheO {
max-width:90%;
z-index:5;
top:75px;
flex-direction:column;
color:#fafafa;
gap:25px;
left:50px;
display:flex;
position:absolute;
}
.iPPCWsjL {
font-weight:600;
font-size:23px;
}
.fzlbVlgFVxs {
margin-top:20px;
}
.JRBsuYkjjDvB {
font-weight: 600;
    padding: 10px 28px;
    font-size: 16px;
border-radius: var(--br-radius);
    color: var(--registration-text);
    line-height: 168%;
    background: var(--registration-bg);
}
.AOTmPVgTRe{
margin-bottom:25px}
.MgGdKlZM{
margin:0;
gap:16px;
justify-content:space-between;
list-style:none;
flex-direction:row;
display:flex;
padding:0;
}
.ZKvVkxOqC{
background:var(--bg-main);
border-radius:var(--br-radius);
width:100%;
padding:10px;
position:relative;
}
.LiPSoGHW{
display:flex;
flex-direction:column;
justify-content:center;
align-items:start;
}
.ULoizFSORjCv{
margin-bottom:20px;
max-width:80px;
margin:0 auto;
}
.lvAnuoOex{
font-size:10px;
color:#000000;
line-height:120%;
font-weight:700;
}
.OUypRcwM{
right:5px;
bottom:10px;
position:absolute;
}
@media (max-width:807px){
.MgGdKlZM{
display:grid;
grid-template-columns:repeat(3,1fr)}
.ULoizFSORjCv{
margin-bottom:10px}
}
@media (max-width:565px){
.lvAnuoOex{
font-size:10px}
.MgGdKlZM{
gap:5px}
.ZKvVkxOqC{
min-width:95.18px}
}
html{
box-sizing:border-box}
html::-webkit-scrollbar{
background:transparent;
width:0}
*,::after,::before{
box-sizing:inherit}
main{
padding:30px 0;
justify-content:space-between;
display:flex;
gap:23px;
}
#bodybox{
}
a{
text-decoration:none;
color:inherit}
img{
height:auto;
display:block;
object-fit:cover;
max-width:100%;
}
@media (max-width:820px){
main{
padding:20px 0}
}
.XlgvSPyiMp{
gap:30px;
margin-bottom:30px;
padding:40px 28px;
border-radius:var(--br-radius);
display:flex;
flex-direction:column;
background:var(--bg-main);
}
.XlgvSPyiMp h3{
font-size:18px;
color:var(--title);
font-weight:700;
margin-bottom:20px;
line-height:120%;
}
.XlgvSPyiMp p{
font-weight:400;
line-height:120%;
font-size:16px;
margin-bottom:10px;
}
.section_title{
line-height:120%;
font-weight:700;
font-size:24px;
}
.EHkOfkmRHwG{
color:#000 !important;
line-height:120%;
font-weight:400;
font-size:16px;
}
@media (max-width:768px){
.XlgvSPyiMp{
margin-bottom:20px;
padding:20px 10px}
}
@media (max-width:568px){
.XlgvSPyiMp{
gap:15px}
.section_title{
font-size:20px}
.EHkOfkmRHwG{
font-size:14px}
}
.EXHXnGnjV{
justify-content:space-between;
background:var(--tg-bg);
width:100%;
display:none;
align-items:center;
padding:10px 12px;
margin-bottom:15px;
z-index:2;
border-radius:var(--br-radius);
display:flex;
}
.iSjHHnZabgW{
align-items:center;
display:flex;
width:100%;
}
.tg_info_title{
display:flex;
border-right:1px solid var(--white);
padding-right:12px;
margin-right:12px;
}
.GQaTksvnFa{
color:var(--white);
font-weight:800;
line-height:110%;
font-size:16px;
margin:0 auto;
}
.hRwXzdWYRS{
padding:0;
cursor:pointer;
background:transparent;
border:0;
max-width:40px;
}
@media (max-width:1024px){
.EXHXnGnjV{
display:flex}
}
.IbuAfvjElX{
align-items:flex-start;
flex-direction:column;
display:flex;
gap:15px;
max-width:324px;
justify-content:flex-start;
min-width:324px;
}
.imgInfo{
box-shadow:var(--shadow-bg);
border-radius:var(--br-radius)}
.nWMMdQSLvFqo{
box-shadow:var(--shadow-bg);
padding:22px 20px;
background:var(--bg-main);
border-radius:var(--br-radius);
}
.BkHBbyPKd{
align-items:center;
display:flex;
margin-bottom:20px;
}
.game_img{
margin-right:7px;
max-width:29px;
border-radius:var(--br-radius-adaptiv);
}
.sPkMYggq{
font-size:20px;
font-weight:800;
margin-right:auto;
line-height:120%;
margin:0;
}
.game_span{
font-size:12px;
font-weight:700;
line-height:120%;
color:var(--secodary-text);
}
.bPBJiLkWFDf{
padding:0;
margin:0;
flex-wrap:wrap;
flex-direction:row;
display:flex;
gap:14px;
}
.fUBsvHBAD{
align-items:center;
flex-direction:column;
gap:10px;
display:flex;
}
.ApWdUZsov{
line-height:120%;
color:#000;
font-size:12px;
font-weight:700;
}
@media (max-width:1024px){
.IbuAfvjElX{
display:none}
}
header {
	width: 100%;
	background: #42b0df;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	text-align: center;
	padding: 10px 0;
}
.dRetYoStqYv a {
text-decoration:none;
}
.dRetYoStqYv {
gap: 10px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
max-width: 1300px;
	align-items: center;
}
.yffiHIyHYyWR img {
	height: 41px;
	width: 100%;
	object-fit: contain;
}
.RkkkxORd {
	display: flex;
	gap: 20px;
}
.RvjRxIZSz {
	background:#628303;
	padding: 10px 0;
width: 100%;
	background: #648701;
}
.IjzEGVzCxnp a {
color: #ffffff;
}
.IjzEGVzCxnp {
flex-wrap: wrap;
	margin: 0 auto;
	padding: 15px;
	align-items: center;
max-width: 1300px;
	justify-content: center !important;
	gap: 30px;
	display: flex;
}
.gQGEljhaHEO {
	border-radius: 5px;
color: #ffffff;
	border: 1px solid transparent;
	font-size: 14px;
	transition: all 0.3s ease;
	padding: 8px 16px;
	font-weight: 500;
}
.gQGEljhaHEO:hover {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: #9dc88b;
}
.XyrNiomSjeBO {
	position: relative;
	display: inline-block;
	background-color: #9dc88b;
	cursor: pointer;
	transition: box-shadow 0.3s ease-in-out;
	border-radius: 5px;
	color: #ffffff;
	padding: 10px 20px;
border: 1px solid #9dc88b;
}
.AkHCUEGXW {
	background-color: #9dc88b;
}
.OeUSYcFBFZAY {
	background-color: transparent;
}
.OeUSYcFBFZAY:hover {
	background-color: #9dc88b;
}
.VDnNXkml input {
border: 1px solid #9dc88b;
	border-radius: 5px;
    padding: 10px;
}
.VDnNXkml button {
font-weight: bold;
}
@media (max-width: 768px) {
	.IjzEGVzCxnp {
		gap: 10px;
		padding: 10px;
	}
	.gQGEljhaHEO {
		font-size: 12px;
		padding: 6px 10px;
	}
		.XyrNiomSjeBO {
		 width: 100%;
		 text-align: center;
		 padding: 10px;
		 font-size: 14px;
	}
		.dRetYoStqYv {
	flex-wrap:wrap;
	}
		.VDnNXkml {
	display:none;
	}
}
.SFJoEmgYlGz {
margin-top:28px;
font-size: 21px;
}
.QCednrKWcN {
  margin-bottom:80px;
  color: #888;
  background:#121212;
  font-size: 15px;
padding: 35px 0px;
  border-top:1px solid #525252;
  text-align:center;
}
.PXXSXUAWTg {
color:#FFFFFF;
margin-bottom:20px;
text-align:center;
}
.PXXSXUAWTg a {
color:#FFFFFF;
font-size:16px;
}
.AkJwUBek {
color:#FFFFFF;
margin-bottom:10px;
font-size:17px;
font-weight:bold;
text-align:center;
}
.AqZMrZBCxJ {
  background: #00d2ff;
  border-radius: 29px;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
display: inline-block;
  font-size: 18px;
  transition: .25s;
  text-decoration: none;
  padding: 16px 24px;
  color: #f5f5f5;
  font-weight: 600;
}
.AqZMrZBCxJ:hover {
  background: #00b2e0;
}
.NBfGBMELnkI {
  text-align:center;
  bottom: 0;
  left: 0;
  padding: 12px 15px;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  background: #1e1e1e;
  z-index: 100;
position: fixed;
  right: 0;
}
